From: julie wollenberg <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2024 12:33:21 -0500

Good Afternoon,
I am hosting a party on July 27th and desperately searching for affordable
accent chairs. I finally found the 510 Paula accent chair in blue that I
love but see that it wouldn't be here by our party date.  Thought I'd take
a chance to reach out and see if there's something I can do to guarantee it
gets here by then.
Thank you,
Julie Wollenberg